# link_formatting.pybind module

pybind11 overloaded function link formatting

## Classes

class Foo
  A class

## Functions

def an_overloaded_function(arg0: int, arg1: float, /) -> int
  Each overload should have a different hash
def an_overloaded_function(arg0: int, /) -> int
  Each overload should have a different hash
def an_overloaded_function(arg0: int, arg1: Foo, /) -> int
  Each overload should have a different hash
def takes_int(arg0: int, /) -> int
  Should have the same hash as Foo.a_function()

Tab / T to search, Esc to close
…

blub?

Sorry, nothing was found.